.container-extrato-detalhe-pedido h1 {
    color: #8cc8e3;
    margin: 10px 0;
	text-align:center;
}

.container-extrato-detalhe-pedido .table-lista-produtos {
    font-size: 1.1em;
    margin: 20px auto;
    display: table;
    border-bottom: 1px dashed #8cc8e3;
    padding-bottom: 20px;
	width:90%;
}

.container-extrato-detalhe-pedido .table-lista-produtos>thead th {
    padding-bottom: 20px;
    color: #b4d6d8;
}

.container-extrato-detalhe-pedido .table-lista-produtos>tbody {
    max-height: 250px;
    display: table-header-group;
    width: 100%;
    overflow: visible;
}

.container-extrato-detalhe-pedido .table-lista-produtos tr td {
    margin: 0 5px 0 0;
    padding: 5px 15px;
    background-color: #fff;
    color: #666;
}

.container-extrato-detalhe-pedido .table-lista-produtos tr:nth-child(even) td {
    background-color: #eee;
}

.container-extrato-detalhe-pedido .table-lista-produtos tr td.frete {
    background-color: #fff;
	text-align:right;
}

.container-extrato-detalhe-pedido .action-back-button {
	text-align:center;
}

.container-extrato-detalhe-pedido .align-center { text-align:center }

.container-extrato-detalhe-pedido .align-right { text-align:right }

.btn-detalhar-pedido { 
	padding:5px 12px; 
	display: inline-block;
    position: relative;
    border: 1px dashed #fff;
    border-radius: 8px;
    color: #fff;
    font-size: 13px;
    transition: all .3s ease;
    text-transform: uppercase;
    font-family: "regular", sans-serif;
    font-weight: 100;
    cursor: pointer;
	background: #8cc8e3;
    box-shadow: 0 0 0 3px #8cc8e3;
}

.container-extrato-detalhe-pedido .idLista, .container-extrato-detalhe-pedido .pedidoId { color: #fb86b2; }
.container-extrato-detalhe-pedido h3 { color: #aaa; text-align: center; }

.container-extrato .icone-detalhar-pedido { background: url(/arquivos/img-common-6.png) no-repeat;background-position: -22px -358px;width:22px;height:26px;left:24px;top:50%;cursor:pointer;display:block; }